Package com.sun.jna.platform.win32

# Interface ObjBase

public interface ObjBase
Definitions from ObjBase.h

Author:
  scott.palmer

- ## Field Summary

  Fields
  Modifier and Type
  Field
  Description
  `static final int`
  `CLSCTX_ALL`
  The clsctx all.
  `static final int`
  `CLSCTX_INPROC`
  The clsctx inproc.
  `static final int`
  `CLSCTX_SERVER`
  The clsctx server.

- ## Field Details

  - ### CLSCTX_INPROC

    static final int CLSCTX_INPROC
    The clsctx inproc.
    See Also:
      - Constant Field Values

  - ### CLSCTX_ALL

    static final int CLSCTX_ALL
    The clsctx all.
    See Also:
      - Constant Field Values

  - ### CLSCTX_SERVER

    static final int CLSCTX_SERVER
    The clsctx server.
    See Also:
      - Constant Field Values